
#contact{
    width:570px;

    margin:0px auto 0px auto;
}
#contact h1{
    color:#5F264F;
    text-shadow:2px 1px 2px #f9f9f9;
    margin-left:10px;
margin-bottom: 0px;
}
#contact form{
    width:545px;
    height:360px;
    margin:0px auto;
    padding:40px 0px 0px 10px;
    clear:both;
}
#contact div{
    width:100%;
    float:left;
    clear:both;
    position:relative;
    padding:5px 0px;
}
#contact label{
    float:left;
    width:117px;
    margin:10px 0px 5px 0px;
    padding-right:10px;
    text-shadow:1px 1px 1px #f0f0f0;
    line-height:20px;
font-weight: bold
}
#contact input[type="text"],
#contact textarea{
    float:left;
    margin:5px 0px 5px 0px;
    font-family: Georgia, serif;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
    padding:4px 4px 6px 4px;
    width:350px;
    border:1px solid #ddd;
    font-weight:bold;
    color:#5F264F;;
    text-shadow:-1px 1px 1px #aaa;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 3px #000;
    -webkit-box-shadow:1px 1px 3px #000;
    box-shadow:1px 1px 3px #000;
}
#contact textarea{
    overflow-x:hidden;
}
#contact input[type="text"]:focus,
#contact textarea:focus{
    -moz-box-shadow:0px 0px 8px #5F264F;
    -webkit-box-shadow:0px 0px 8px #5F264F;
    box-shadow:0px 0px 8px #5F264F;
}
#send{
    background:transparent url(../images/submit.png) no-repeat bottom center;
    width:230px;
    height:83px;
    cursor:pointer;
    color:#5F264F;
    float:right;
    border:none;
    font-family: Georgia, serif;
    font-weight:bold;
    font-size:20px;
    padding-left:15px;
    cursor:pointer;
    margin:-14px 0px 0px 0px;
    text-shadow:1px 1px 1px #000;   
}
#contact input[type="button"]:hover{
    color:#fff;
}
#contact p.submit{
    height:40px;
}
#contact label span{
    font-size:11px;
    line-height:20px;
    float:right;
    margin-left:3px;
    font-weight:bold;
    color:#f0f0f0;
    text-shadow:1px 0px 1px #000;
}
.error{
    width:203px;
    height:25px;
    font-size:14px;
    color:red;
}
.error span{
    text-shadow:1px 1px 1px #555;
}
.loader{
    background:transparent url(../images/ajax-loader.gif) no-repeat top left;
    width:31px;
    height:31px;
    float:right;
    margin-top:35px;

}
.success{
    height:31px;
	float:right;
	margin:35px 10px 0px 0px;
}
.envelope img{
    position:fixed;
    top:50%;
    left:50%;
    margin-top:-88px;
    margin-left:-123px;
}